1 Reply Latest reply on Aug 30, 2011 8:54 PM by Freeman(Yue) Fang

    servicemix 4.4 -dbcp error

    chandraprabha rajput Novice

      Hi All,

       

      I am using org.apache.commons.dbcp.managed.BasicManagedDataSource for that i have following dependency in pom

       

           

       

       

      but i am getting below error while deploying the bundle .

      Unable to resolve 395.0: missing requirement package; (&(package=org.apache.commons.dbcp)(version>=1.4.0.1))